<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_boxed',
		'woo_shop_page_layout_id' => 'wooshop_layout3',
		'woo_single_product_layout_id' => 'woosingle_layout3',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout2',
		'center_width' => 88,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '0',
		'trans_header_color' => '#fff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="copyright-left">© Copyright 2020 <a href="#">Movers And Packers</a>. All rights reserved </div><div class="copyright-right">Designed by <a href="#">SKT Themes</a></div>', 'complete'),
		'phntp_text_id' => __('<img src="'.get_template_directory_uri().'/images/marker-icon.png"> <span>4578 Marmora Road, Glasgow</span>', 'complete'),
		'emltp_text' => __('[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][/social_area][clear]', 'complete'),
		'sintp_text' => __('<img src="'.get_template_directory_uri().'/images/phn-icon.png"> Phone <span>123 456 7890</span>', 'complete'),
		'suptp_text' => __('<img src="'.get_template_directory_uri().'/images/envelope-icon.png"> Email Addres <span>info@sitename.com</span>', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '700',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => '<div class="slide-title">We provide best <span>Moving Service</span></div>',
        'slide_desc1' => 'Vestibulum eget rutrum purus. Fusce feugiat mattis purus ornare pretium.',
        'slide_link1' => '#',
        'slide_btn1' => 'View Product',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => '<div class="slide-title">Protection from hackers <span>Moving Service</span></div>',
        'slide_desc2' => 'Vestibulum eget rutrum purus. Fusce feugiat mattis purus ornare pretium.',
        'slide_link2' => '#',
        'slide_btn2' => 'View Product',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => '<div class="slide-title">We provide best <span>Moving Service</span></div>',
        'slide_desc3' => 'Vestibulum eget rutrum purus. Fusce feugiat mattis purus ornare pretium.',
        'slide_link3' => '#',
        'slide_btn3' => 'View Product',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#1788e8',
		'submnu_textcolor_id' => '#ffffff',
		'submnbg_color_id' => '#0c77d1',
		'mnshvr_color_id' => '#0c77d1',
		'mobbg_color_id' => '#282828',
		'mobbgtop_color_id' => '#1788e8',
		'mobmenutxt_color_id' => '#ffffff',
		'mobmenutxt_active_color_id' => '#1788e8',
		
		'mobtoggle_color_id' => '#282828',
		'mobtoggleinner_color_id' => '#ffffff',
		
		'get_quote_bg_color_id' => '#f8b001',
		'get_quote_hvrbg_color_id' => '#282828',
		'get_quote_text_color_id' => '#ffffff',
		
		'sectxt_color_id' => '#ffffff',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '17px'),
		'primtxt_color_id' => '#515151',
		'logo_image_id' => array('url'=>''.get_template_directory_uri().'/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Poppins', 'font-size' => '35px'),
		'logo_color_id' => '#181a22',
		
		'logo_image_height' => '60px;',
		'logo_image_width' => '232px;',
		'logo_margin_top' => '35px;',
		
		'tpbt_font_id' => array('font-family' => 'Poppins', 'font-size' => '15px'),
		'tpbt_color_id' => '#8a8a8a',
		'tpbt_hvcolor_id' => '#edecec',
		
		'sldtitle_font_id' => array('font-family' => 'Poppins', 'font-size' => '24px'),
		'slddesc_font_id' => array('font-family' => 'Poppins', 'font-size' => '17px'),
		'sldbtn_font_id' => array('font-family' => 'Assistant', 'font-size' => '17px'),
		
		'slidetitle_color_id' => '#181a22',
		'slddesc_color_id' => '#151515',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#0e7ad5',
		'sldbtn_hvtextcolor_id' => '#ffffff',
		'sldbtn_hvcolor_id' => '#151515',
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#0e7ad5',
			
		'global_link_color_id' => '#1788e8',
		'global_link_hvcolor_id' => '#685031',		
		
		'global_h1_color_id' => '#181a22',
		'global_h1_hvcolor_id' => '#1788e8',	
		'global_h2_color_id' => '#181a22',
		'global_h2_hvcolor_id' => '#1788e8',
		'global_h3_color_id' => '#181a22',
		'global_h3_hvcolor_id' => '#1788e8',
		'global_h4_color_id' => '#181a22',
		'global_h4_hvcolor_id' => '#1788e8',
		'global_h5_color_id' => '#181a22',
		'global_h5_hvcolor_id' => '#1788e8',
		'global_h6_color_id' => '#181a22',
		'global_h6_hvcolor_id' => '#1788e8',	
		
		'post_meta_color_id' => '#6a6a6a',
		
		'social_text_color_id' => '#7a7a7a',
		'social_icon_hvrcolor_id' => '#1788e8',
		'teambox_color_id' => '#ffffff',
		'teambox_hvrcolor_id' => '#1788e8',
		'teambox_txt_color' => '#090909',
		'teambox_txt_hvrcolor' => '#ffffff',
		
		'testimonialbox_txt_color' => '#4a4a4a',
		'testimonialbox_titlename_color' => '#181a22',
		'testimonialbox_companyname_color' => '#1788e8',
		'testimonial_pager_color_id' => '#1788e8',
		'testimonial_activepager_color_id' => '#4a4a4a',
		
		'gallery_filtertxt_color_id' => '#909090',
		'gallery_activefiltertxt_color_id' => '#f1b500',
		'gallery_title_color_id' => '#fff',
		'gallery_title_bg_color_id' => '#1788e8',
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Poppins', 'font-size' => '50px'),
		'global_h2_font_id' => array('font-family' => 'Poppins', 'font-size' => '34px'),
		'global_h3_font_id' => array('font-family' => 'Poppins', 'font-size' => '24px'),
		'global_h4_font_id' => array('font-family' => 'Poppins', 'font-size' => '22px'),
		'global_h5_font_id' => array('font-family' => 'Poppins', 'font-size' => '18px'),
		'global_h6_font_id' => array('font-family' => 'Poppins', 'font-size' => '16px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		'contact_google_map' => 'https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!5e0!3m2!1sen!2sin!4v1433482358672',
		
		'head_bg_trans' => '1',
		'head_color_id' => '#ffffff',
		'head_info_color_id' => '#f5f5f5',
		'head_info_bg_trans' => '1',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#ffffff',
		'menutxt_color_hover' => '#000000',
		'menutxt_color_active' => '#000000',
		'menu_size_id' => '16px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#1788e8',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '16px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#1788e8',
		'service_box_bg_hover' => '#685031',
		'box_color_text' => '#ffffff',
		'go_bg_color' => '#ffffff',
		'box_right_border' => '#30a0fd',
		
		'expand_bg_color' => '#1788e8',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#1788e8',
		'h_seprator_text_color' => '#000000',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style1_bg_color' => '#ffffff',
		'style1_title_color' => '#030305',
		
		'style2_bg_color' => '#ffffff',
		'style2_title_color' => '#282828 ',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#1788e8',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#19232f',
		'footer_bg_image' => '',
		'footwdgtxt_color_id' => '#d9d9d9',
		'footer_title_color' => '#ffffff',
		'footer_title_border_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Poppins', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Poppins', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '0',
		'copyright_bg_color' => '#161f2a',
		'copyright_txt_color' => '#cecece',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-marker" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'footer_menu_color' => '#d9d9d9',
		'footer_menu_hover_color' => '#ffffff',
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
		'featured_block_button' => __('Read More', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#1788e8',
		'featured_block_hover_button_bg' => '#393939',
				
		//Footer Column 1
		'foot_cols1_title' => __('About Us', 'complete'),
		'foot_cols1_content' => '<p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus condiintum mauris a quam sodales ru. Donec Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus condiintum mauris a quam sodales rutrum.</p>',
		//Footer Column 1
		
		//Footer Column 2
		'foot_cols2_title' => __('Quick Links', 'complete'),
		'foot_cols2_content' => '[footermenu menu="footer"]',
		//Footer Column 2
		
		//Footer Column 3
		'foot_cols3_title' => __('Categories', 'complete'),
		'foot_cols3_content' => '[footermenu menu="categories"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('NEWSLETTER', 'complete'),
		'foot_cols4_content' => '<p>Accusamus et iusto odio praesentiu quas molestias except.</p><form class="newsletter-form"><input placeholder="Your email address" type="email">[clear]<input value="Subscribe" type="submit"></form>',
		//Footer Column 4
		
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => 'span.desc{display: none;}',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>